Subject: Re: bug#15395: 24.3; compare-windows missing in 24.3

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Sep 2013 13:12:44 -0400

(Please keep the debbugs address cc'd.)

Joe Fineman wrote:

>> The 24.3 tar file available from ftp.gnu.org includes compare-w.el and
>> compare-w.elc. Note that they live in a vc/ subdirectory of lisp now.
>
> That seems to have been the problem.  It seems that Emacs was not
> looking there -- and, needless to say, neither was I.

In what way was Emacs "not looking there"?
Please give a complete recipe that shows the problem, starting from
emacs -Q.

> For my many sins, I am running it under Windows XP Professional
> Service Pack 3 Build 2600 with Cygwin 1.5.25(0.156/4/2). I did not
> compile it myself.

Is it the version from http://ftp.gnu.org/gnu/emacs/windows/,
or from somewhere else?